/*
 Theme Name:     twentysixteen Child Theme
 Theme URI:      http://hyperlinkcode.com/blog/?p=1021
 Description:    A bare-bones child theme for use with twentysixteen Theme from <a href="https://wordpress.org/">Wordpress</a>. To use this Child Theme, you must have <a href="https://wordpress.org/themes/twentysixteen/">twentysixteen</a> parent theme installed.
 Author:         Edward Zivkovic
 Author URI:     http://hyperlinkcode.com/
 Template:       twentysixteen
 Version:        1.0.0
*/
 
/* Add Custom CSS after this line */
/* Add Custom CSS after this line */
.site-header {
    padding: .0rem 0;
padding-right: 30px;
padding-left: 20px;

}
.header-image {
/* set spacing above & below banner */
margin-top: 0;
margin-bottom: 0;
padding-bottom: 15px;
}


.widget {
border-color: #F4C945;
}

/*font*/
.entry-content, .entry-summary {
color: #4d4a4a !important;
font-family: times New Roman !important;
font-size: 18px !important;
line-height: 1.71429;
}

/* Demo Johnson Box code courtesy of: http://hyperlinkcode.com/blog/html-johnson-box/ */

.johnson1 {
	padding: 20px;
	background: #ffff99;
	width: 90%;
	margin: 20px auto;
}
.site-main {
    margin-bottom: 0;
}
.site-footer {
    padding-bottom: 0;
}

/* Demo Johnson Box code courtesy of: http://hyperlinkcode.com/blog/html-johnson-box/ */

.johnson1 {
	padding: 20px;
	background: #ffff99;
	width: 90%;
	margin: 20px auto;
}
.johnson6 {
	padding: 20px;
	background: #ffff99;
	width: 90%;
	margin: 20px auto;
	border: 3px dashed #ee0000;
}
.johnson8 {
	padding: 20px;
	background: #ccffcc;
	width: 90%;
	margin: 20px auto;
	border-left: 5px solid #ff8080;
}

/* Other Sample Code */

.warning {
	color: red;
}
.shadow {
	box-shadow: 0 8px 8px -6px #333;
}